.toplogo .usercenter_ora span {
  display: block;
  width: 22px;
  height: 22px;
  background: url("//i1.hdfimg.com/touch/images/usercentericon_ora.png") no-repeat;
  background-size: 22px 22px;
  margin: 5px auto;
}
.toplogo .usercenter_ora {
  width: 80px;
  height: 50px;
  float: right;
  font-weight: normal;
  color: #f2863e;
  text-align: center;
  line-height: 1;
  font-size: 12px;
}
.gnbtn_neworder{
  padding: 0 12px 16px 12px;
  text-align: center;
  margin-top: -8px;
  font-family: "ºÚÌå", Tahoma, Verdana, "ËÎÌå";
}
.gnbtn_neworder .unpayment{
  color: #000000;
  display: block;
  font-size: 16px;
  background-color: #ffffff;
  line-height: 45px;
  border: #cccccc 1px solid;border-radius: 3px;
}
.gnbtn_neworder .unpayment .blue{
  color: #4ba2ed;
}
.per_space li{
  position: relative;
}
.per_space li .payorder_tips{
  position: absolute;
  z-index: 650;
  left: 87px;
  top: 6px;
  font-size: 12px;
  color: #ffffff;
  line-height: 16px;
  height: 15px;
  padding: 0 5px;
  border-radius: 15px;
  background-color: #ff6600;
}
.bsfooter_again{
  width: 100%;
  text-align: center;
  position: fixed;
  bottom: 0;
}
.bsfooter_again p {
  text-align: center;
  height: 47px;
  line-height: 47px;
  margin-top: 10px;
  border-radius: 4px;
  width: 94%;
  margin-left: 3%;
  background: #4ba2ed;
}
.bsfooter_again p, .bsfooter_again p a {
  color: #fff;
  font-size: 16px;
}
.bsbottom .btlin, .bsfooter_again {
  height: 68px;
  line-height: 68px;
  background: #fff;
}
.bsbottom, .bsfooter_again, .bsmiddle, .bstcenter {
  border-top: #dcdcdc solid 1px;
}
.bsbottom_marb{
  margin-bottom: 78px !important;
}
.money_time{
  color: #717171;
  padding: 10px 7px 10px 10px;
  border-top: #e9e9e9 1px dashed;
  font-size: 12px;
}
.money_time .pay_btn{
  border: #448ee9 1px solid;
  border-radius: 5px;
  text-align: center;
  width: 67px;
  overflow: hidden;
  height: 19px;
  line-height: 20px;
  margin-top: 2px;
  margin-left: 5px;
  color: #448ee9;
  float: right;
  display: inline-block;
  padding: 0;
  background: #ffffff none;
  background-size: 0;
}

.money_time .pay_btn1{
  border: #448ee9 1px solid;
  border-radius: 5px;
  text-align: center;
  width: 67px;
  overflow: hidden;
  height: 19px;
  line-height: 20px;
  margin-top: 2px;
  margin-left: 5px;
  color: #448ee9;
  float: right;
  display: inline-block;
  padding: 0;
  background: #ffffff none;
  background-size: 0;
}

.head_tc .oc_list .newpay_message {
  width: 28px !important;
  height: 19px !important;
  margin-top: -6px;
  background: url("//i1.hdfimg.com/touch/images/touch_head_chouti.png") no-repeat !important;
  background-position: 0 0 !important;
  background-size: 28px 19px !important;
}
.head_tc_nav .list li {
  position: relative;
  width: 50%;
  float: left;
}
.head_tc_nav .list li .per_space_numtips{
  position: absolute;
  top: 5px;
  left: 102px;
  color: #ffffff;
  background: #ff6600;
  font-size: 10px;
  height: 15px;
  line-height: 16px;
  border-radius: 15px;
  padding: 0 4px;
  display: block;
}
.connect_doc_zhuli{
  padding: 0 10px;
}
.connect_doc_zhuli a{
  display: block;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  color: #448ee9;
  border: #cccccc 1px solid;
}
 .orderlist_div_zz { position:fixed; left:0; top:0; bottom:0; width:100%; height:100%; background:#000; -moz-opacity:50; filter:alpha(opacity=50); opacity:.5; z-index:500;}
 .orderlist_div_upload { position:fixed; width:260px; height:186px; padding:20px; background:rgba(0,0,0,0.8); border-radius:5px; left:50%; margin-left:-150px; top:50%; margin-top:-93px; z-index:1000;}



















